BODY, TH, TD{
 background-color:#ffffff;
 color : #666666;
 font-family:"Verdana", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
 font-size: 8pt ;
 line-height : 150%;
 scrollbar-face-color:#ffffff;
 scrollbar-highlight-color:#ffffff;
 scrollbar-shadow-color:#ffffff;
 scrollbar-3dlight-color:#ffffff;
 scrollbar-darkshadow-color:#666666;
 scrollbar-track-color:#ffffff;
 scrollbar-arrow-color:#666666;
}

BODY.main{
 background:url(../_img/bg_main.gif) repeat-y fixed;
 margin-left : 10px;
}

BODY.menu{
 margin-left : 0px;
}

TD.menu{
 vertical-align:top;
 line-height : 160%;
}

TD.trans{
 background-color:transparent;
}

A:link{
 color:#333333;
 text-decoration: none
}

/* ƒJ[ƒ\ƒ‹‚ªã‚É‚ ‚éŽž */
A.seigaku:HOVER{
 color:#333333;
 background-color:#ffd4c4;
 border-top: dotted 2px #ffa398;
 border-bottom: dotted 2px #ffa398;
}

A.hyoutei:HOVER{
 color:#333333;
 background-color:#c5e7eb;
 border-top: dotted 2px #52b3af;
 border-bottom: dotted 2px #52b3af;
}

A.etc:HOVER{
 color:#333333;
 background-color:#c0d276;
 border-top: dotted 2px #618724;
 border-bottom: dotted 2px #618724;
}

A:visited{
 color:#999999;
 text-decoration: none
}

A:active {
 color:#000000;
 text-decoration: none
}

INPUT,TEXTAREA{
 font-size: 8pt ;
  border:solid 1 #666666;
  color:#666666;
  background-color:#FFFFFF;
}
